Class | SM::Flow::LIST
In: | rdoc/markup/simple_markup/to_flow.rb
Parent: | Object

### Methods

<< new

### Attributes

contents | [R] |
type | [R] |

### Public Class methods

new(type)

[Source]

    # File rdoc/markup/simple_markup/to_flow.rb, line 13
          def initialize(type)
            @type = type
            @contents = []
          end

### Public Instance methods

<<(stuff)

[Source]

    # File rdoc/markup/simple_markup/to_flow.rb, line 17
          def <<(stuff)
            @contents << stuff
          end

[Validate]